.g-doc, .g-doc-1024, .g-doc-800 {
    font-size: 130%;
}

.ss-base-body {
    font-size: .8em;
}

.ss-textarea {
    max-width: 99%;
}

.ss-choice-item {
    margin: 0;
    line-height: 1.3em;
    padding-bottom: .5em;
}

.ss-form-entry input {
    vertical-align: middle;
    margin-top: 0;
}

.g {
    color: #666;
}

.i {
    display: inline;
}

.ss-form-desc {
    font: inherit;
    width: 99%;
    margin: 0;
}

.ss-q-title {
    display: block;
    font-weight: bold;
}

.ss-q-help {
    display: block;
    color: #666;
    margin: .1em 0 .25em 0;
}

.ss-q-long {
    max-width: 90%;
}

.ss-form-entry {
    margin-bottom: 1.5em;
    zoom: 1;
}

.ss-choices {
    list-style: none;
    margin: .5em 0 0 0;
    padding: 0;
}

.ss-powered-by {
    display: block;
    clear: left;
    color: #666;
    margin: 1em 0.2em 0.2em;
}

.ss-powered-by a:link, .ss-powered-by a:visited {
    color: #666;
}

.ss-terms {
    display: block;
    clear: left;
    margin: 1em 0.2em 0.2em;
}

.ss-required-asterisk {
    color: #c43b1d;
}

.ss-section-title {
    background-color: #eee;
    padding: 0.4em;
    margin: 2em -0.4em 0;
}

.ss-section-description {
    margin-top: 0.5em;
}

.ss-no-ignore-whitespace {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    word-wrap: break-word;
}

.ss-page-title {
    margin: 0;
    padding: 0;
}

.ss-confirmation-header {
    font-size: 140%;
    padding-bottom: 1em;
}

.ss-gridnumbers {
    text-align: center;
    border-bottom: 1px solid #d3d8d3
}

.ss-gridnumber {
    display: block;
    padding: 0.5em 0 .5em;
}

.ss-gridrow {
    text-align: center;
    color: #666;
    border-bottom: 1px solid #d3d8d3;
    padding: .5em .25em;
}

.ss-grid-row-even {
    background-color: #fff;
}

.ss-grid-row-odd {
    background-color: #f2f2f2;
}

.ss-gridrow-leftlabel {
    padding: 0 1em;
}

.ss-grideditor-columns input {
    line-height: 150%;
}

.ss-grideditor-editor .ss-magiclist-ul span.ss-header {
    font-weight: bold;
    padding-right: 1em;
}

.ss-grid .errorbox-component .errorbox-good, .ss-grid .errorbox-component .errorbox-bad {
    display: none;
}

.ss-scalenumbers {
    text-align: center;
}

.ss-scalenumber {
    display: block;
    padding: 0.5em 0 .5em;
}

.ss-scalerow {
    text-align: center;
    color: #666;
    border: 1px solid #d3d8d3;
    border-left: 0;
    border-right: 0;
    padding: .5em .25em;
}

td.ss-leftlabel {
    text-align: right;
    padding-left: 0;
}

td.ss-rightlabel {
    text-align: left;
    padding-right: 0;
}

.errorbox-bad {
    border: 2px solid #c43b1d;
    background-color: #ffe6cc;
    padding: 2px;
}

.errorheader {
    color: #c43b1d;
}

.ss-confirmation-banner {
    background-color: #ffff87;
    padding: 1em;
}

.ss-form-container {
    padding: 10px;
    color: black;
}

div.ss-form-container {
    font-size: 14px;
    line-height: 1.6em;
    margin: 0 auto;
    padding: 20px;
}

.ss-form br {
    display: none;
}

div.ss-form-heading {
    text-align: center;
}

h1.ss-form-title {
    background: url('../images/guestbook_cake.jpg') top center no-repeat;
    color: #fdf7e1;
    font-family: Tangerine;
    font-size: 42px;
    line-height: 48px;
    margin: 0;
    min-height: 260px;
    padding: 60px 360px 60px 10px;
}

h2.ss-section-title, h2.ss-page-title {
    background: none;
    font-size: 32px;
    line-height: 36px;
}

.ss-required-asterisk {
    color: #c00;
}

.ss-form-entry, div.errorheader {
    background: #fffef9;
    border: 1px solid #e9d6b8;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 15px 0;
    padding: 5px 10px 10px;
}

.ss-form-heading .ss-form-entry, .ss-section-header .ss-form-entry, .ss-navigate .ss-form-entry {
    background: #fff;
    border: none;
    border-radius: none;
    -moz-border-radius: none;
    -webkit-border-radius: none;
}

div.errorheader, div.errorbox-bad .ss-form-entry {
    border: 1px solid #c00;
    background: #fffaf9;
    color: #c00;
}

div.errorbox-good, div.errorbox-bad {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

div.ss-section-header, div.ss-page-break {
    margin: 15px 0;
    padding: 0;
}

div.ss-section-header .ss-form-entry, div.ss-page-break .ss-form-entry {
    margin: 0;
    padding: 0;
}

h2.ss-section-title, h2.ss-page-title {
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    padding: 0;
}

div.ss-section-description, div.ss-page-description {
    margin: 0;
    padding: 0;
}

td.ss-scalenumbers, td.ss-scalerow, td.ss-gridnumbers, td.ss-gridrow, tr.ss-grid-row-odd, tr.ss-grid-row-even {
    border-color: #e9d6b8;
}

tr.ss-grid-row-odd {
    background: #fff;
}

tr.ss-grid-row-even {
    background: #fffef9;
}

label.ss-q-help, td.ss-scalenumbers, td.ss-scalerow, td.ss-leftlabel, td.ss-rightlabel, label.ss-gridnumber, span.ss-powered-by, .ss-powered-by a:link, .ss-powered-by a:visited, span.ss-terms {
    color: #6e6a5e;
}
